.Grid
{
	border: solid 1px #008648;
	width:100%;
}

.mGrid 
{
	width: 100%; 
	background-color: #FFFFFF; 
	margin: 5px 0 10px 0; 	
	border-collapse:collapse;
	border:1px ; 
	border-collapse:collapse;  
	padding: 2px; 
	font-family:Tahoma;
	}
    .mGrid td 
    { padding: 2px; 
		border: solid 1px #c1c1c1; 
		color: #000000; 
		font-size: 12px;
		}
    .mGrid th 
    { padding: 4px 2px;
		 color: #FF0000;
		  background: #FFFF00 /*#008648*/ url(grd_head.png) repeat-x top; 
		  border-left: solid 1px #525252; 
		  font-size: 12px;
		   }
.mGrid .alt 
{ 
	background: #FDF8BE url(grd_alt.png) repeat-x top; 
	}
.mGrid .pgr 
{
	background: #FFFFFF url(grd_pgr.png) repeat-x top; 
	}
    .mGrid .pgr table
     { margin: 5px 0; }
    .mGrid .pgr td 
    { border-width: 0; 
		padding: 0 6px; 
		border-left: solid 1px #666; 
		font-weight: bold; 
		color: Black; 
		line-height: 12px;
		 }   
    .mGrid .pgr a 
    { color: green; 
		text-decoration: none; }
    .mGrid .pgr a:hover { color: red; text-decoration: none; }